FormatMessageA não compatível com o WinRT

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

FormatMessageA não compatível com o WinRT

Anderson Pimentel
Pessoal, verifiquei que a função FormatMessageA  no arquivo loadlib.c não é compatível com o WinRT.

Alguém tem alguma sugestão do que devo fazer para fazer o lua 5.1 ficar compatível?

[]´s

--
Att, Anderson Pimentel

--
Lua BR - http://groups.google.com/group/lua-br
---
Você está recebendo esta mensagem porque se inscreveu no grupo "Lua BR" dos Grupos do Google.
Para cancelar a inscrição neste grupo e parar de receber seus e-mails, envie um e-mail para [hidden email].
Para obter mais opções, acesse https://groups.google.com/groups/opt_out.